<table border="1" ><tr><td valign="middle" bgcolor="<?PHP echo $color1 ?>">
<form action="<?PHP echo $myname; ?>?connexion=<?PHP echo $connexion; ?>" method="POST">
<input type="Hidden" name="page" value="setup">
<input type="Hidden" name="action" value="global">
<table border="0" cellspacing="0" cellpadding="3">
<tr>
  <td colspan="2" align="center" valign="middle" bgcolor="<?PHP echo $color2 ?>"><font face="Arial,Helvetica" color="<?PHP echo $color1 ?>"><b>Options Globales </b></font></td>
</tr>
<tr>
  <td valign="middle" >Default Messages Per Page :</td>
  <td valign="middle" ><input type="Text" name="new_DefaultDisplay" value="<?PHP echo $DefaultDisplay; ?>" size="10" style="width: 200px;" ></td>
</tr>
<tr>
  <td valign="middle" >Default Email :</td>
  <td valign="middle" ><input type="Text" name="new_DefaultEmail" value="<?PHP echo $DefaultEmail; ?>" size="10" style="width: 200px;" ></td>
</tr>
<tr>
  <td valign="middle" >PhorumMail Code :</td>
  <td valign="middle" ><input type="Text" name="new_PhorumMailCode" value="<?PHP echo $PhorumMailCode; ?>" size="10" style="width: 200px;" ></td>
</tr>
<tr>
  <td valign="middle" >Cookies :</td>
  <td valign="middle" ><select name="new_UseCookies" >
<option value="0" <?PHP if($UseCookies==0) echo "selected"; ?>>Do Not Use Cookies</option>
<option value="1" <?PHP if($UseCookies==1) echo "selected"; ?>>Use Cookies</option>
</select></td>
</tr>
<tr>
  <td valign="middle" >Sorting :</td>
  <td valign="middle" ><select name="new_SortForums" >
<option value="0" <?PHP if($SortForums==0) echo "selected"; ?>>Do Not Sort Forums</option>
<option value="1" <?PHP if($SortForums==1) echo "selected"; ?>>Sort Forums</option>
</select></td>
</tr>
<tr>
  <td valign="middle" >Default Language :</td>
  <td valign="middle" ><select name="new_default_lang">
<?PHP
$aryLangs = array();
$strLangDir = "lang/";
$dirCurrent = dir($strLangDir);
while($strFile=$dirCurrent->read()) {
  echo $strLangDir.$strFile;
  if (is_file($strLangDir.$strFile)) {
    $aryLangs[] = $strLangDir.$strFile;
  }
}
$dirCurrent->close();

if (count($aryLangs) > 1) { sort ($aryLangs); }

$file = current($aryLangs);
while ($file) {
  if($file!="$strLangDir"."blank".$ext){
    $intStartLang = strpos($file, '/') + 1;
    $intLengthLang = strpos($file, '.') - $intStartLang;
    $text=ucwords(substr($file,$intStartLang,$intLengthLang));
    echo "<option value=\"$file\"";
    if($file==$default_lang) echo ' selected';
    echo ">$text</option>\n";
  }
  $file = next($aryLangs);
}
?></select></td>
</tr>
</table>
<br>
<center><input type="Submit" name="submit" value="Valider" ></center>
</form>
</td></tr></table>
